¿Error con java?

Tengo la el Java Version 8 Update 231 y me de el siguiente error de la foto. No me deja iniciar ningún programa. Lo necesito para instalar mods en Minecraft pero me da ese error.

Attachment image

2 respuestas

Calificación
  • hace 2 meses

    Actualizalo o borralo y volvelo a instalar, mejor contacta al servicio tecnico de Java.

    • antoniohace 2 mesesReportar

      Ya lo reinstalé y aun así da ese error

    • Inicia sesión para responder preguntas
  • Anónimo
    hace 2 meses

    Que no juegues al maincra es de niños rata juega a fortnite o otra cosa

    • Inicia sesión para responder preguntas
¿Aún tienes preguntas? Pregunta ahora para obtener respuestas.